ketm(6)

NAME

Ketm - Kill everything that moves

SYNTAX

ketm [-hfjd(16|24|32)]

DESCRIPTION

Status/Is it playable?

A bit, but not much fun yet. (No real levels, just a testbed for the enemy-formations). Anyway its stable and runs without throwing coredumps around. Start the game with ketm. In the game you need only cursor-keys and space. With ESC you can abort a game.

OPTIONS

-h <get this help>

-f <fullscreen mode>

-j <enable joystick-support (preliminary)>

-d <enable debug messages (forced in this alpha version)>

-16 <force 16 bit screen (default)>

-24 <force 24 bit screen>

-32 <force 32 bit screen>